@charset "UTF-8";
/******************************************* 一覧表示 ******************************************/
:root {
    --main-blue: skyblue;
}

.yosakoinet-common dl,
.yosakoinet-common dt,
.yosakoinet-common dd {
    margin: 0;
    padding: 0;
}

.yosakoinet-common p,
.yosakoinet-common a
{
    padding: 0;
    margin: 0;
    text-decoration: none;
}

.yosakoinet-common .course {
    width: 75%;
    margin: auto;
}
@media screen and (max-width: 768px){
    .yosakoinet-common .course {
        width: 95%;
    }
}
.yosakoinet-common .course__mv {
/*    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: left;*/
}
.yosakoinet-common .course__title{
    font-size: 30px;
    font-weight: bold;
    margin-top: 30px;
    text-align: left;
}
.yosakoinet-common .course__mv .course__title-image{
    margin-top: 30px;
    max-width: 100%;
}
.yosakoinet-common .course__mv .course__title-image img{
    width: 100%;
    height: auto;
    vertical-align:top;
    max-height: 450px;
    object-fit: cover;
}
.yosakoinet-common .course__mv > div.course__description{
    margin-top: 30px;
    text-align: left;
/*    grid-column-start: 1;
    grid-column-end: 3;*/
}
.yosakoinet-common .course__mv > div.course__description p{
    line-height: 1.8;
}
.yosakoinet-common .course__mv > div.course__tags{
    margin-top: 30px;
    display: flex;
    gap: 10px;
}
.yosakoinet-common .course__mv > div.course__tags > div{
    /*border: 1px solid #8D8D8D;*/
    border: 1px solid #D9D9D9;
    background-color: #D9D9D9;
    border-radius: 5px;
    width: fit-content;
}
.yosakoinet-common .course__mv > div.course__tags > div p{
        /*color: #8D8D8D;*/
        color: #000;
    margin: 0;
    line-height: 1;
    padding: 8px;
    font-size: 14px;
}
.yosakoinet-common .course__mv > div:last-child > p{
    text-align: left;
}  


.yosakoinet-common .content-index{
    margin: 50px auto 0;    
}
.yosakoinet-common .content-index .ci-list{
    width: 80%;
    margin: 0 auto;
}
.yosakoinet-common .content-index .ci-item p{
    text-align: left;
}
.yosakoinet-common .content-index .ci-item .ci-item__devision{
    background-color: #23C4FF;
    padding: 5px 10px;
    border-radius: 5px;
}
.yosakoinet-common .content-index .ci-item .ci-item__devision p{
    color: #fff;
}

.yosakoinet-common .content-index .ci-item.ci-item__index{
    margin: 10px 0 10px;
}
.yosakoinet-common .content-index .ci-item__dev + .ci-item__index{
    margin-top: 10px;
}
.yosakoinet-common .content-index .ci-item.ci-item__dev{
    margin-top: 50px;
    
}
.yosakoinet-common .content-index .ci-item .ci-item__link{
    margin: 0 auto;
    display: flex;
    gap: 10px;
    width: 90%;
    position: relative;
    padding: 10px 0; 
}

.yosakoinet-common .content-index .ci-item .ci-item__link p{
    line-height: 1;
    display: flex;
    align-items: center;
    color: #000;    
}
.yosakoinet-common .content-index .ci-item .ci-item__no{
    background-color:  #23C4FF;
    border-radius: 50%;
    width: 25px;
    aspect-ratio: 1/1;
}
.yosakoinet-common .content-index .ci-item .ci-item__no p{
    height: 100%;
    color: #fff;
    justify-content: center;
    font-size: 13px;
}
.yosakoinet-common .btn__arrow{
     width: 0;
    height: 0;
    border-left: 8px solid transparent;   /* 左の斜辺 */
    border-right: 8px solid transparent;  /* 右の斜辺 */
    border-top: 8px solid #D9D9D9;           /* 上の辺（これが三角形の色） */
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
}

.yosakoinet-common .btn__cross-block{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto 0;
    width: fit-content;
    height: fit-content;
    
}
.yosakoinet-common .btn__cross {
    position: relative;
  width: 15px;
  height: 15px;
}

.yosakoinet-common .btn__cross::before,
.yosakoinet-common .btn__cross::after {
  content: "";
  position: absolute;
  background: #fff;
}

.yosakoinet-common .btn__cross::before {
  width: 100%;
  height: 2px; /* 横線 */
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.yosakoinet-common .btn__cross::after {
  height: 100%;
  width: 2px; /* 縦線 */
  left: 50%;
  transform: translateX(-50%);
}
.yosakoinet-common .btn__cross-block.open .btn__cross::after {
  visibility: hidden;
}

.yosakoinet-common .content-index .ci-item .ci-item__link:after{
    content: "";
    width: 98%;
    position: absolute;
    height: 1px;
    margin-left: auto;
    background-color: #D9D9D9;
    bottom: 0px;
    left: auto;
    right: 0;
}


/*.yosakoinet-common .content-index {
    margin: 50px auto 0;
    background-color: #F5F5F5;
    border-radius: 5px;
}

.yosakoinet-common .content-index > div{
    padding: 50px 80px;
}
.yosakoinet-common .content-index > div .i-ach{
    width: fit-content;
}
.yosakoinet-common .content-index > div .i-ach:not(:first-child){
    margin-top: 20px;
}
.yosakoinet-common .content-index > div .i-ach .i-ach__inner{
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 10px;
}
.yosakoinet-common .content-index > div .i-ach .i-ach__deco{
        background: url(/images/model_cource/icon-no.png);
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
    width: 50px;
    height: 50px;
    position: relative;
}
.yosakoinet-common .content-index > div .i-ach .i-ach__deco p{
    color: #2583D4;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
    height: fit-content;
}
.yosakoinet-common .content-index > div .i-ach p{
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.yosakoinet-common .content-index > div .i-ach .i-ach__inner > p{
    text-decoration: underline;  
    display: flex;
    height: 100%;
    align-items: center;
    text-align: left;
}
@media screen and (max-width: 768px){
    .yosakoinet-common .content-index > div{
        padding: 20px 10px;
    }
}*/



    
.yosakoinet-common .course__root {
    position: relative;
    margin-top: 100px;
}
.yosakoinet-common  .total {
    /*    position: absolute;
        right: 10%;
        top: 1%;*/
    width: fit-content;
    margin: 50px 0 0 auto;
    border: 2px solid var(--main-blue);
    border-radius: 10px;
    padding: 10px;
}
.yosakoinet-common  .total p {
    white-space: pre-wrap;
}
.yosakoinet-common .course__root .flag__wrapper{
    display: flex;
    gap:20px;
}
.yosakoinet-common .course__root .flag__message{
    height: fit-content;
    margin: auto 0;
}
.yosakoinet-common .course__root .flag {
    /** start , goal */
    width: fit-content;
    min-width: 100px;
    border: 3px solid var(--main-blue);
    background: #fff;
    position: relative;
}
.yosakoinet-common .course__root .flag p {
    padding: 5px 10px;
    margin: 0;
    font-size: 2em;
    text-align: center;
}
.yosakoinet-common .course__root .flag.start {
    margin-bottom: 20px;
}
.yosakoinet-common .course__root .route {
    /** route */
    /*margin-left: 200px;*/
    margin-left: 0;
    position: relative;
}
@media screen and (max-width: 768px){
    /*    .yosakoinet-common .course__root .route {
            margin-left: 0px;
        }

        .yosakoinet-common .course__mv {
            display: grid;
            grid-template-columns: 1fr;
            text-align: left;
        }
        .yosakoinet-common .course__mv > div:nth-of-type(3) {
            margin-top: 50px;
            grid-column-start: 1;
            grid-column-end: 2;
        }*/
}
.yosakoinet-common .course__root .route__block {
    /** route content */
/*    display: grid;
    grid-template-columns: 50px 1fr;*/
    /*margin-left: -71px;*/
    position: relative;
    margin-top: 30px;
    /*padding-bottom: 50px;*/
    /* opacity: 0;
       transform: translateY(50%);
        transition: all 0.3s;*/
}
@media screen and (max-width: 768px){
    .yosakoinet-common .course__root .route__block:last-child{
         padding-bottom: 0px;
    }

    /*    .yosakoinet-common .course__root .route__block {
                    grid-template-columns: 1fr;
            margin-left: 0px;
        }*/
}
/*.yosakoinet-common .course__root .route__block::before {
    * route left line 
    content: "";
    width: 0.5em;
    height: 0%;
    position: absolute;
    left: 22.5px;
    left: 21px;
    top: 22.5px;
    background: var(--main-blue);
    z-index: 0;
}*/
/*.yosakoinet-common .course__root .route__block.animation {
    opacity: 1;
    transform: translateY(0);
}*/
/*.yosakoinet-common .course__root .route__block.animation:before {
    animation: itemMove 1s;
    height: 100%;
    width: 0.5em;
}.yosakoinet-common .course__root .route__block.time.animation:before{
    height: 110%;

}*/
.yosakoinet-common .course__root .route__block:first-child
{
    /*padding-top: 50px;*/
}
/*.yosakoinet-common .course__root .route__block:first-child::before,*/
.yosakoinet-common .course__root .route__block.time:before
{
    top: 25px;
}
.yosakoinet-common .course__root .break{
    margin-top: 50px;
    
}
.yosakoinet-common .course__root .devision {
    /*position: absolute;*/
    /*left: -75px;*/
    /*background: #2583D4;*/
    background-color: #23C4FF;
    border-radius: 5px;
    color: #fff;
    /*z-index: 10;*/
    /*border: 4px solid #2583D4;*/
    /*grid-column: 1/3;*/
    margin-bottom: 30px;
    /*width: fit-content;*/
}
.yosakoinet-common .course__root .devision p {
    height: 100%; 
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    padding: 10px 25px;
    color: #fff;
    font-size: 1.2em;
}



.yosakoinet-common .course__root .route__block p {
    text-align: left;
}

.yosakoinet-common .course__root .route__block.block-how{
    width: fit-content;
    margin: 20px auto 0;
}
.yosakoinet-common .course__root .icon-how__item{
    display: flex;
    gap:20px;
    margin: 20px auto;
}
.yosakoinet-common .course__root .icon-how__item .text-only{
    width: fit-content;
    margin: 0 auto;
}

.yosakoinet-common .course__root .route__block p.item__text-non{
    text-align: center;
}

.yosakoinet-common .dots {
     width: 11px;
    height: 50px;
    background: radial-gradient(circle, #666 50%, transparent 51%) top, radial-gradient(circle, #666 50%, transparent 51%) center, radial-gradient(circle, #666 50%, transparent 51%) bottom;
    background-size: 11px 11px;
    background-repeat: no-repeat;
    margin: 0 auto;
}
.yosakoinet-common .dots.dots--none{
    display:none;
}

.yosakoinet-common .course__root .route__block .icon{
    width: 30px;
    aspect-ratio: 1/1;
    /*height: 50px;*/
    z-index: 10;
}
.yosakoinet-common .course__root .route__block .icon.how {
    /** 移動手段画像設定 */
}
.yosakoinet-common .course__root .route__block .icon.how img {
    width: 100%;
    height: auto;
    vertical-align: top;
}
.yosakoinet-common .course__root .route__block .icon.how .how__txt {
    font-size: 1.5em;
}
.yosakoinet-common .course__root .route__block .icon.content-no {
    aspect-ratio: 1 / 1;
    width: 40px;
    background-color: #23C4FF;
    border-radius: 50%;
    height: fit-content;
    margin: auto 0;
}
.yosakoinet-common .course__root .route__block .icon.content-no p {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    /*color: var(--main-blue);*/
    color:#fff;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.yosakoinet-common .course__root .route__block .icon.time {
    /** 所要時間表示 */
    position: relative;
    /*width: 0px;*/
    /*height: 0px;*/
}
.yosakoinet-common .course__root .route__block .icon.time:after {
    content: "";
    position: absolute;
    width: 25px;
    height: 5px;
    background: var(--main-blue);
    top: 0;
    bottom: 0;
    margin: auto 0;
}




.yosakoinet-common .course__root .route__block .feature {
    /** route 内容 */
    /*margin-left: 30px;*/
}
.yosakoinet-common .course__root .route__block .feature__spot-title {
    /*margin-left: 30px;*/
    display: flex;
    gap: 20px;
}
.yosakoinet-common .course__root .route__block .feature__spot-title .title-right{
    min-width: fit-content;
    /*margin-left: 20px*/
}

.yosakoinet-common .course__root .route__block .feature__spot-title .title-right p{
    height: 100%;
/*    display: flex;
    align-items: center;*/
    font-size: 2em;
}
.yosakoinet-common .course__root .route__block .feature p{
    word-break: break-all;
/*    height: 100%;
    display: flex;
    align-items: center;*/

}
.yosakoinet-common .course__root .route__block .feature > div{
    height: 100%;
    display: flex;
    align-items: center;
    
}
@media screen and (max-width: 768px){
    .yosakoinet-common .course__root .route__block .feature {
        /** route 内容 */
        /*        margin-left: 0px;
                margin-top: -50px;*/
    }
}
.yosakoinet-common .course__root .route__block .feature__spot-title .title{
    font-size: 2em;
    /*line-height: 1;*/
    font-weight: bold;
}
/*.yosakoinet-common .course__root .route__block .feature__spot-title .title,*/
.yosakoinet-common .course__root .route__block .feature .title {
    /** タイトル */
    font-size: 2em;
    /*font-weight: bold;*/
    /*color: skyblue;*/
    /*line-height: 50px;*/
    
    
    /** 240911 add */
    /*width: fit-content;*/
    /*background: #2583D4;*/
    /*color: #fff;*/
    /*padding: 5px 10px;*/
    /*border-radius: 5px;*/
}
.yosakoinet-common .course__root .route__block .feature__content {
/*    grid-column-start: 2;
    grid-column-end: 3;*/
    
    /** 240911 add */
    margin-top: 20px;
}
.yosakoinet-common .course__root .route__block .feature__content .sub-title{
    font-size: 1.8em;
    font-weight: bold;
}

@media screen and (max-width: 768px){
    .yosakoinet-common .course__root .route__block .feature .title {
        /*margin-left: 57.5px;*/
    }
    .yosakoinet-common .course__root .route__block .feature__content {
        grid-column-start: 1;
        grid-column-end: 3;
        background: #fff;
        padding-top: 15px;
        margin-top: 20px;
        position: relative;
    }
}
.yosakoinet-common .course__root .route__block .feature .sub-title {
    /** サブタイトル */
    font-size: 1.2em;
    margin-top: 10px;
}
.yosakoinet-common .course__root .route__block .feature__detail {
    /** content 内容 */
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
/*@media screen and (max-width: 768px){
    .yosakoinet-common .course__root .route__block .feature__detail {
        * content 内容
        grid-template-columns: 1fr;
    }
}*/
.yosakoinet-common .course__root .route__block .feature__image {
    /** left : 画像 */
    width: 100%;
    /*height: 420px;*/
    height: auto;
    /*max-height: 400px;*/
    max-height: 600px;
}
.yosakoinet-common .course__root .route__block .feature__image img {
    width: 100%;
    height: 100%;
    /*object-fit: cover;*/
    object-fit: contain;
}
.yosakoinet-common .course__root .route__block .feature-info__text {
    line-height: 1.8;
    /** right : テキストコンテンツ */
/*    font-size: 0.9em;*/
    
        /*width: 100%;*/
/*    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    max-height:auto;*/
}
.yosakoinet-common .course__root .route__block .feature-info .btn-block {
    /** 基本情報、詳細ページ */
    margin-top: 20px;
/*    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;*/
}
/*@media screen and (max-width: 768px){
    .yosakoinet-common .course__root .route__block .feature-info .btn-block {
        gap: 25px;
    }
}*/
.yosakoinet-common .course__root .route__block .feature-info .btn-block .btn {
    border-radius: 5px;
}
.yosakoinet-common .course__root .route__block .feature-info .btn-block .btn:nth-child(1) {
    background-color: #87CEEB;
    position: relative;
    width: fit-content;
    margin: 0 auto;
    cursor: pointer;
}
.yosakoinet-common .course__root .route__block .feature-info .btn-block .btn:nth-child(1) .btn__arrow{
    border-top-color: #fff;
    right: 17%;
}
/*.yosakoinet-common .course__root .route__block .feature-info .btn-block .btn:nth-child(2) {
    background-color: black;
}*/
.yosakoinet-common .course__root .route__block .feature-info .btn-block .btn p {
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 15px 60px;
    line-height: 1;
}
.yosakoinet-common .course__root .route__block .feature-info .spot {
    /** 基本情報：テキスト */
}
.yosakoinet-common .course__root .route__block .feature-info .stay_time {
    /** 滞在時間 */
    width: 90%;
    margin: 20px auto 0;
}
.yosakoinet-common .course__root .route__block .feature-info .stay_time p{
    /*text-align: center;*/
    text-align: left;
    
}

.yosakoinet-common .course__root .route__block .feature-info .spot {
    visibility: hidden;
    height: 0;
    opacity: 0;
    transition: all .3s;
    margin-top: 0;
}
.yosakoinet-common .course__root .route__block .feature-info .spot.open {
    visibility: visible;
    height: 100%;
    opacity: 1;
     margin-top: 20px;
}
@media screen and (max-width: 768px){
    /*    .yosakoinet-common .course__root .route__block .feature-info .spot {
            visibility: hidden;
            height: 0;
            opacity: 0;
            transition: all .3s;
        }
        .yosakoinet-common .course__root .route__block .feature-info .spot.open {
            visibility: visible;
            height: 100%;
            opacity: 1;
        }*/
}
/*.yosakoinet-common .course__root .route__block .feature-info .spot{
    margin-top: 20px;
    
}*/
.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data {
    border: solid 3px #87CEEB;
    border-radius: 10px;
    position: relative;
    padding: 20px;
    
        width: fit-content;
    margin: auto;
    /*min-width: 50%;*/
/*    display: grid;
    grid-template-columns: 15% 1fr;
    gap: 10px 20px;
    font-size: 0.9em;
    text-align: left;
*/
}
.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data:before {
    content: "";
    position: absolute;
    top: -37px;
    /*left: 50%;*/
    left: calc((100% - 30px) / 2);
/*    margin: -15px;*/
    border: 15px solid transparent;
    border-bottom: 20px solid #87CEEB;
}
.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div {
    /*display: flex;*/
    /*gap:10px;*/
}
.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(1){
    white-space: nowrap;
}

.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(1){
        background-color: #87CEEB;
        padding: 5px 10px;
        border-radius: 5px;
        color: #fff;
        /*font-size: 13px;*/
        
        width: fit-content;
    }
    .yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(2){
        padding: 5px 10px;
        /*font-size: 13px;*/
    }
    
    
/*.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(1):after{
    content: "：";
}*/
.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data .spot-link{
    margin: 20px auto 0;
    width: fit-content;
    /*width: 50%;*/
    /*grid-column: 1/3;*/
}
.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data .spot-link div.btn{
    /*background-color: #000;*/
    /*margin: auto;*/
}
.yosakoinet-common .course__root .route__block .feature-info .spot .spot-data .spot-link div.btn p{
    color: #000;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    padding: 10px 50px;
    border: 2px solid #000;
}
/*# sourceMappingURL=model-course_detail_new.css.map */
.spot-map,
#googleMap{
    width: 100%;
    height: 100%;
    
    position: relative;
    z-index: 0;
}
@media screen and (max-width: 768px){
    /*    .spot-map,
        #googleMap{
            height: 35vh;
        }*/
}

.yosakoinet-common .route__flag{
    position: absolute;
    left: -80px;
    top: calc((50px - 20px ) / 2);
}
.yosakoinet-common .route__flag > p{
    font-size: 20px;
    width: 70px;
    letter-spacing: 1.5px;
    
}

.yosakoinet-common .map-block{
    height: 450px;
    margin-top: 50px;
}





.yosakoinet-common .share-block{
    display: flex;
    gap: 20px;
    width: fit-content;
    margin: 30px 0 0 auto;
}
.yosakoinet-common .share-block .share__icon{
  width: 40px;
}
.yosakoinet-common .share-block .share__icon img{
    width: 100%;
    height: auto;
    vertical-align: top;
}

/*** マップ・ピン ******************************************************************/
.yosakoinet-common .count-marker{
    width: 25px;
    height: 36px;
    background-image: url("/js/images/marker-icon-b2.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
}
.yosakoinet-common .count-marker p{
    background-color: #fff;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 6px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*** マップ・ピン ******************************************************************/
.yosakoinet-common .popup p{
    padding: 0;
    margin: 0;
}
.yosakoinet-common .popup .popup__image{
    height: 100px;
    width: fit-content;
    margin: 0 auto;
}
.yosakoinet-common .popup .popup__image img {
    width: auto;
    height: 100%;
    object-fit: contain;
    max-width: 100%;
}
.yosakoinet-common .popup .popup__title{
    font-size: 15px;
    font-weight: bold;
    padding: 0;
    margin: 15px 0 0;
}
.yosakoinet-common .popup .popup__info{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    margin: 15px 0 0;
}
.yosakoinet-common .popup .popup__link{
    font-size: 13px;
    background-color: #00b2f2;
    border-radius: 5px;
    color: #fff;
    width: fit-content;
    margin: 15px auto 0;
    padding: 5px 10px;
    text-align: center;
}
.leaflet-popup-content-wrapper {
  max-width: 200px !important; /* 好きな幅に */
}




@media screen and (max-width: 768px){
    .yosakoinet-common .course {
        width: 95%;
    }
    .yosakoinet-common .course__root .route {
        margin-left: 0px;
    }
    .yosakoinet-common .route__flag{
        left: 0;
        top: -30px;
    }
    .yosakoinet-common .route__flag.goal{
        left: 0;
        top: 100%;
    }
    .yosakoinet-common .course__root .route__block {
        margin-left: 0px;
    }
    .yosakoinet-common .course__root .route__block .feature__spot-title{
        gap: 5px;
    }

    .yosakoinet-common .course__root .route__block .feature__spot-title .title-right p,
    .yosakoinet-common .course__root .route__block .feature__spot-title .title{
        font-size: 1.2em;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .yosakoinet-common .course__root .route__block .feature__spot-title .title-right {
        width: fit-content;
    }
    .yosakoinet-common .course__root .route__block .feature__content .sub-title{
        font-size: 1.1em;
    }

    .yosakoinet-common .course__root .route__block .feature__content {
        background: #fff;
        padding-top: 15px;
        position: relative;
    }
    .yosakoinet-common .course__root .route__block .feature__detail {
        /** content 内容 */
        grid-template-columns: 1fr;
    }
    .yosakoinet-common .course__root .route__block .feature-info .btn-block {
        gap: 25px;
    }
    .yosakoinet-common .course__root .route__block .feature-info .spot {
        visibility: hidden;
        height: 0;
        opacity: 0;
        transition: all .3s;
    }
    .yosakoinet-common .course__root .route__block .feature-info .spot.open {
        visibility: visible;
        height: 100%;
        opacity: 1;
    }


    .yosakoinet-common .course__root .route {
        margin-left: 0px;
    }

    .yosakoinet-common .course__mv {
        display: grid;
        grid-template-columns: 1fr;
        text-align: left;
    }
    .yosakoinet-common .course__mv > div:nth-of-type(3) {
        margin-top: 50px;
        grid-column-start: 1;
        grid-column-end: 2;
    }


    .yosakoinet-common .course__root .route__block {
        /*        grid-template-columns: 1fr;*/
        margin-left: 0px;
    }

    .yosakoinet-common .course__root .route__block .feature__detail {
        /** content 内容 */
        grid-template-columns: 1fr;
    }

    .yosakoinet-common .course__root .route__block .feature-info .spot {
        visibility: hidden;
        height: 0;
        opacity: 0;
        transition: all .3s;
    }
    .yosakoinet-common .course__root .route__block .feature-info .spot.open {
        visibility: visible;
        height: 100%;
        opacity: 1;
    }

    .yosakoinet-common .course__root .route__block::before{
        content: none;
    }

    .spot-map,
    #googleMap{
        height: 35vh;
    }
    .yosakoinet-common .map-block{
        height: fit-content;
    }

    .yosakoinet-common .course__root .route__block .feature-info .btn-block {
        gap: 25px;
    }
    .yosakoinet-common .course__root .flag p{
        font-size: 1.2em;
        text-align: center;
    }


    .yosakoinet-common .content-index .ci-list{
        width: 100%;
    }
    .yosakoinet-common .content-index .ci-item .ci-item__no{
        width: 25px;
    }
    .yosakoinet-common .content-index .ci-item .ci-item__no p{
        font-size: 13px;
    }
    .yosakoinet-common .course__root{
        margin-top: 50px;
    }

    .yosakoinet-common .course__root .route__block .icon.content-no {
        width: 30px;
    }
/*    .yosakoinet-common .course__root .route__block .feature__image{
        max-height: 200px;
    }*/
    .yosakoinet-common .course__root .route__block .feature .title{
        font-size: 1.2em;
    }
    .yosakoinet-common .course__root .break{
        margin-top: 80px;

    }
    
    
    
    .yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div{
        flex-direction: column;
    }
    .yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(1):after{
        content: none;
    }
    .yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(1){
        background-color: #87CEEB;
        padding: 5px 10px;
        border-radius: 5px;
        color: #fff;
        font-size: 13px;
    }
    .yosakoinet-common .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(2){
        padding: 5px 10px;
        font-size: 13px;
    }
}

/** プレビュースマホ用 **/
    .yosakoinet-common.yosakoinet-common-sp .course {
        width: 95%;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route {
        margin-left: 0px;
    }
    .yosakoinet-common.yosakoinet-common-sp .route__flag{
        left: 0;
        top: -30px;
    }
    .yosakoinet-common.yosakoinet-common-sp .route__flag.goal{
        left: 0;
        top: 100%;
    }
/*    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block {
        margin-left: 0px;
    }*/
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__spot-title{
        gap: 5px;
    }

    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__spot-title .title-right p,
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__spot-title .title{
        font-size: 1.2em;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__spot-title .title-right {
        width: fit-content;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__content .sub-title{
        font-size: 1.1em;
    }

    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__content {
        background: #fff;
        padding-top: 15px;
        position: relative;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__detail {
        /** content 内容 */
        grid-template-columns: 1fr;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .btn-block {
        gap: 25px;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot {
        visibility: hidden;
        height: 0;
        opacity: 0;
        transition: all .3s;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot.open {
        visibility: visible;
        height: 100%;
        opacity: 1;
    }


    .yosakoinet-common.yosakoinet-common-sp .course__root .route {
        margin-left: 0px;
    }

    .yosakoinet-common.yosakoinet-common-sp .course__mv {
        display: grid;
        grid-template-columns: 1fr;
        text-align: left;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__mv > div:nth-of-type(3) {
        margin-top: 50px;
        grid-column-start: 1;
        grid-column-end: 2;
    }



    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__detail {
        /** content 内容 */
        grid-template-columns: 1fr;
    }

    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot {
        visibility: hidden;
        height: 0;
        opacity: 0;
        transition: all .3s;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot.open {
        visibility: visible;
        height: 100%;
        opacity: 1;
    }

    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block::before{
        content: none;
    }

    .spot-map,
    #googleMap{
        height: 35vh;
    }
    .yosakoinet-common.yosakoinet-common-sp .map-block{
        height: fit-content;
    }

    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .btn-block {
        gap: 25px;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .flag p{
        font-size: 1.2em;
        text-align: center;
    }


    .yosakoinet-common.yosakoinet-common-sp .content-index .ci-list{
        width: 100%;
    }
    .yosakoinet-common.yosakoinet-common-sp .content-index .ci-item .ci-item__no{
        width: 25px;
    }
    .yosakoinet-common.yosakoinet-common-sp .content-index .ci-item .ci-item__no p{
        font-size: 13px;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root{
        margin-top: 50px;
    }

    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .icon.content-no {
        width: 30px;
    }
/*    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature__image{
        max-height: 200px;
    }*/
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature .title{
        font-size: 1.2em;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .break{
        margin-top: 80px;

    }
    
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot .spot-data > div{
        flex-direction: column;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(1):after{
        content: none;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(1){
        background-color: #87CEEB;
        padding: 5px 10px;
        border-radius: 5px;
        color: #fff;
        font-size: 13px;
    }
    .yosakoinet-common.yosakoinet-common-sp .course__root .route__block .feature-info .spot .spot-data > div > p:nth-of-type(2){
        padding: 5px 10px;
        font-size: 13px;
    }


@keyframes itemMove {
    0% {
        height: 0%;
        opacity: 0;
    }
    100% {
        opacity: 1;
        height: 100%;
    }
}